Change History for FAQssl

Version Date Author Comment
22 4 years mmcco Anyone using Debian Woody has bigger problems
21 7 years nosnilmot this page may now be dangerous to your health
20 10 years QuLogic This is not necessary.
19 10 years herrtodd Instructions on preventing the GnuTLS plugin from being used when NSS …
18 10 years darkrain42 Yahoo now requires SSL.
17 11 years resiak Link directly to the OpenSSL license anchor of the FSF's GPL …
16 11 years resiak Mention recent Ubuntodes; update the example "no SSL!" message from …
15 12 years rekkanoryo minor tweaks to resiak's last changes.
14 12 years resiak Give a summary right at the top; embolden openssl a bit.
13 12 years jeannedarc With the old version of gnutls (0.8) I had compilation problems with …
12 12 years nosnilmot
11 12 years nosnilmot
10 12 years tmcmahon2
9 12 years tmcmahon2 Changed the Solaris bits to include pidgin builds in Solaris Express …
8 12 years rekkanoryo FAQssl is DONE!
7 12 years rekkanoryo
6 12 years rekkanoryo
5 12 years rekkanoryo
4 12 years rekkanoryo
3 12 years rekkanoryo
2 12 years rekkanoryo
1 12 years rekkanoryo
All information, including names and email addresses, entered onto this website or sent to mailing lists affiliated with this website will be public. Do not post confidential information, especially passwords!